[EasyLinux-Suse] Suse: 42.2 vlc läuft nicht

Heiko Ißleib heiko.issleib at gmail.com
Do Mär 9 15:04:00 CET 2017


Am Donnerstag, 9. März 2017, 14:47:07 CET schrieb Kara:
> Horst Schwarz:
> > Ich habe das Packman Repository eingebunden.
> > Wo muss ich auf "Wechsel von Systempaketen .." klicken??
> > 
> > Liebe Grüße
> > Horst
> > _______________________________________________
> > Suse mailing list
> > Suse at easylinux.de
> > http://www.easylinux.de/Kontakt/Mailinglisten/listinfo/suse
> 
> Hallo Horst,
> 
> Versuche mal folgendes:
> 
> Öffne die Softwareverwaltung von YaST, suche dort nach vlc.
> 
> Schau welche Pakete installiert sind. Klicke auf ein bereits
> installiertes Paket und dann unten auf die Registerkarte „Versionen“;
> dort kannst Du den Anbieter von openSUSE auf Packman ändern.
> Mach das mit allen installierten Paketen, die „vlc“ im Namen haben.
> Achte auch darauf, dass das Paket „vlc-codecs von Packman installiert
> wird. Dann sollte der VLC mit allen gängigen Formaten klarkommen.

yast-Software installieren.
Oben Reiter Installationsquellen
links auf Packmanrepo klicken
rechts oben auf Wechsel von Systempaketen klicken.

akzeptieren.
Konflikte,so sie auftreten manuell lösen.

 
> p.S. Du scheinst das Packman-Repo doppelt eingetragen zu haben.

Und kein 

http://download.opensuse.org/repositories/openSUSE:/Leap:/42.2:/Ports/port

Gruß Heiko.


-- 
erstellt mit opensuse tumbleweed Kmail


Mehr Informationen über die Mailingliste Suse